BENJAMIN ROSE - Bug #4676

Admin> overview page > profile brief...>Once we edit the project profile ...Need to show full image

with good quality
10/04/2022 12:54 PM - Abhishek k

Status: Closed

Priority: Normal

Assignee: Amitesh Kumar Rai
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/04/2022

0%
0.00 hour
0.00 hour

Description

see the attach sc
clipboard-202210041254-32k4f.png

History

#1 - 10/06/2022 05:05 PM - Kamal Jeet

- Status changed from New to Resolved

#2 - 10/17/2022 01:27 PM - Abhishek k

- Status changed from Resolved to Reopened

Now project image not showing we we select

#3 - 10/17/2022 07:04 PM - Amitesh Kumar Rai

- Status changed from Reopened to Resolved

#4 - 10/19/2022 04:03 PM - Abhishek k

- Status changed from Resolved to Closed
